using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;


namespace Reservtion
{
    static class Program
    {
        public static Log_in Lg;
        public static PresentUser PUser;
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]

        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(Lg = new Log_in());
        }
    }
}
